# Generated by Django 4.1.7 on 2023-03-06 07:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0006_alter_event_course'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='course',
            field=models.CharField(default='', max_length=255),
        ),
    ]
